[general]
TranslatorName=renda
TranslatorURL=mailto:rendaa@gmail.com
Version=1.05
RTL=0
[menu_102]
70001=文件(&F)
40001=保存选定的项目(&S)
40030=删除选定的 Cookies 文件
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制选定的项目(&C)
40024=复制资源管理器对象(&O)
40007=全选(&A)
40015=取消全选
70003=查看(&V)
40005=显示网格线(&G)
40022=显示工具提示(&T)
40006=HTML 报表 - 所有项(&H)
40010=HTML 报表 - 选定项(&E)
40011=选择列(&N)
40012=自动调整列宽(&A)
40004=刷新(&R)
70004=选项(&O)
71001=显示模式(&M)
45101=Cookie 值
45102=16 进制数据列印
40023=以 GMT 显示时间(&G)
40029=选择 Flash Cookies 的基准文件夹(&C)
70005=帮助(&H)
40003=关于(&A)
45103=自动选择
[menu_104]
70001=Popup1
40001=保存选定的项目(&S)
40008=复制选定的项目(&C)
40030=删除选定的 Cookies 文件
40006=HTML 报表 - 所有项
40010=HTML 报表 - 选定项
40011=选择列(&N)
40012=自动调整列宽(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_110]
caption=选择 Flash Cookies 的基准文件夹
1=确定
2=取消
1006=浏览...(&B)
1007=默认位置(&D)
[dialog_112]
1=确定
1005=简体中文:
[dialog_1096]
caption=列设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认设置
1=确定
2=取消
1000=勾选要显示的列项目, 用上移和下移按钮调整列的显示顺序
1002=以像素为单位的列宽:
[strings]
4=共 %d 个文件
5=, 选定了 %d 个
6=创建本报表的程序
7=选择要保存的文件名
8=Cookies 文件列表
9=选择 Flash Cookies 的基准文件夹
10=确定要删除选定的 cookies 文件吗?
14=载入中... %d
501=文本文件
502=制表符分隔的文本文件
503=空格填充的表格化文本文件
504=HTML 文件 - 横向布局
505=HTML 文件 - 纵向布局
506=XML 文件
507=逗号分隔的文本文件
1001=URL
1002=文件名
1003=创建时间
1004=修改时间
1005=文件大小
1006=文件路径
1500=数值型
1501=逻辑值型
1502=字符串型
1503=对象型
1505=空
1506=未定义
1508=数组型
1511=时间型
1515=XML块
1600=假
1601=真
